.yellowlink, .yellowlink a:link, .yellowlink a:visited, .yellowlink a:active {
	color: #EAE068;
	font-size: 36px;
}

.yellowlink2, .yellowlink2 a:link, .yellowlink2 a:visited, .yellowlink2 a:active {
	color: #EAE068;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.yellowlink a:hover, .yellowlink2 a:hover { text-decoration:underline}


.whitelink, .whitelink a:link, .whitelink a:visited, .whitelink a:active {
	color: #fff;
	font-weight:normal;
}

.yellowtext {color: #EAE068;
	font-size: 14px;}

.quotetext {
	font-size: 12pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

.whatsnewlinks {
	color: #009999;
}

.googlesearch {
	width:145px;
	background-color: #AEC6E4;
	font-size: 11px;
	font-weight: bold;
	color: #009999;
}

TD {	

	FONT-SIZE: 9pt;

	COLOR: #330000;

	FONT-FAMILY: verdana, arial, helvetica;

	TEXT-DECORATION: none;

}



.main {	

	FONT-SIZE: 8pt;

	COLOR: #5f5d5d;

	FONT-FAMILY: verdana, arial,helvetica;

	TEXT-ALIGN: left;

	TEXT-DECORATION: none;

}



.little {	

	FONT-SIZE: 7pt;

	FONT-FAMILY: verdana,arial,helvetica;

	TEXT-DECORATION: none;

}



.quote {	

	PADDING-LEFT: 70px;

	FONT-SIZE: 10pt;

	FONT-STYLE: italic;

	FONT-FAMILY: verdana,arial,helvetica;

	TEXT-ALIGN: left;

	TEXT-DECORATION: none;

}



.name {	

	FONT-WEIGHT: 700;

	FONT-SIZE: 12pt;

	FONT-FAMILY: Courier New;

	TEXT-ALIGN: center;

	TEXT-DECORATION: none;

}



.speech {	

	PADDING-LEFT: 100px;

	FONT-SIZE: 12pt;

	FONT-FAMILY: Courier New;

	TEXT-ALIGN: left;

	TEXT-DECORATION: none;

}



.headinglarge {	

	FONT-WEIGHT: bold;

	FONT-SIZE: 18px;

	FONT-FAMILY: Verdana, Helvetica, sans-serif;

	color: #ffffff



}



.headinglarge1 {	

	FONT-WEIGHT: bold;

	FONT-SIZE: 18px;

	FONT-FAMILY: "Courier New";

	color: #333333



}



.heading {	

	FONT-WEIGHT: bold;

	FONT-SIZE: 14px;

	FONT-FAMILY: Verdana, Helvetica, sans-serif
; color: #000000



}



.subheading {	

	FONT-WEIGHT: bold;

	FONT-SIZE: 11pt;

	FONT-FAMILY: arial,verdana,helvetica



}



.subheading2 {	

	FONT-WEIGHT: 200;

	FONT-SIZE: 14px;

	COLOR: #a7a1a1;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif



}



.subheading3 {	

	FONT-WEIGHT: bold;

	FONT-SIZE: 12pt;

	COLOR: #6a5acd;

	FONT-FAMILY: arial,verdana,helvetica

}



A {

	FONT-WEIGHT: bold;

	FONT-SIZE: 9pt;

	color: #009999;

	FONT-FAMILY: verdana, arial, sans-serif;

	TEXT-DECORATION: none;

}



A:active, A:hover {	

	TEXT-DECORATION: underline;

}



.whitestext { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-size: 10px;

	color: #FFFFFF;

}



.subheading4 { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #6a5acd;

}



.cream {  

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFCC;

}



.brown {  

	color: #996633

}



a.dark:link, a.dark:visited, a.dark:active, a.dark:hover, a.dark:focus {	

	color : Brown;

}



.lightlink {  

	color: White

}



a.light:link, a.light:visited, a.light:active, a.light:hover, a.light:focus {	

	color : White;

	font-size : 10pt;

}



A.set1 {text-decoration: underline; color: #009999;}



.dark {  

	color: #996633;

	text-decoration: underline;

}



.white {  

	color: #FFFFFF;

}



.largelink {  

	font-size: 18pt;

	color: #FFFFFF;

	text-decoration: none;

}



.light { 

	color: #COCOCO;

	font-size: 12pt;

	text-decoration: underline;

}



.ahovermain {  

	color: #000000

}



body {  

	background-color: #000000
; color: #330000
}






A:active { color: #009999 }
